package com.mx.dla.dda.excelMapper.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class ExcelEntityResult<T extends Object> extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = 3663772702613407291L;
	List<T> result ;
	List<String> errors;
	List<String> errorRows;
	public List<T> getResult() {
		return result;
	}
	public void setResult(List<T> result) {
		this.result = result;
	}
	public List<String> getErrors() {
		return errors;
	}
	public void setErrors(List<String> errors) {
		this.errors = errors;
	}
	public List<String> getErrorRows() {
		return errorRows;
	}
	public void setErrorRows(List<String> errorRows) {
		this.errorRows = errorRows;
	}
	
	
}
